# Namespace: internal

## Classes

- [AdminGetReturnsParams](../classes/internal-24.AdminGetReturnsParams.md)
- [AdminPostReturnsReturnReceiveReq](../classes/internal-24.AdminPostReturnsReturnReceiveReq.md)
- [Item](../classes/internal-24.Item.md)

## Type Aliases

### AdminReturnsCancelRes

Ƭ **AdminReturnsCancelRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `order` | [`Order`](../classes/internal.Order.md) |

#### Defined in

medusa/dist/api/routes/admin/returns/index.d.ts:6

___

### AdminReturnsListRes

Ƭ **AdminReturnsListRes**: [`PaginatedResponse`](internal-2.md#paginatedresponse) & { `returns`: [`Return`](../classes/internal.Return.md)[]  }

#### Defined in

medusa/dist/api/routes/admin/returns/index.d.ts:9

___

### AdminReturnsRes

Ƭ **AdminReturnsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `return` | [`Return`](../classes/internal.Return.md) |

#### Defined in

medusa/dist/api/routes/admin/returns/index.d.ts:12
